
Figure - Bug #115106
【AF】【EVT2】【setting】【必现】设置内开关游戏模式，setting中切换后。控制中心不会同步变化。下拉后
才会变化
2023-01-05 18:19 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: [ro.build.display.id]: [01.00.X101_20221228_private_userdebug]

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: Free Test Root cause: 游戏模式状态变更后没有主动更新

Description

前置条件：

DUT处于开机状态

操作步骤：

1.设置内反复打开/关闭，游戏模式

2.打开控制中心，查看游戏模式icon显示是否正确

实际结果：

1、设置内开关游戏模式，setting中切换后。控制中心不会同步变化。下拉后才会变化

预期结果：

1、设置内开关游戏模式，setting中切换后。控制中心同步变化

History

#1 - 2023-01-05 18:55 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-01-06 17:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174628 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:GameMode: Fixed QuickSettings GameMode state update delayTC-RID: 1201-0204801IssueID: TS-R-BUG-115106Change-Id:

I8a9319201f24850d995836dbdc86b653077ae8e1

#3 - 2023-01-06 17:52 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to SZTS_TEST 邹涛

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-01-09

- Root cause set to 游戏模式状态变更后没有主动更新

#4 - 2023-01-31 09:39 - CDTS_TEST 王成

- Assignee changed from SZTS_TEST 邹涛 to CD Test赵飞

#5 - 2023-01-31 18:30 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

验证结果：PASS

#6 - 2023-01-31 18:30 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20230105-181423.mp4 1.06 MB 2023-01-05 SZTS_TEST 邹涛
